program Ledlp_2;

uses
  Forms,
  Ledlp_2a in 'LEDLP_2A.PAS' {MainForm},
  Ledlp_2b in 'LEDLP_2B.PAS' {MDIChild},
  Ledlp_2z in 'LEDLP_2Z.PAS' {LEMDIAboutBox};

{$R *.RES}

begin
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TLEMDIAboutBox, LEMDIAboutBox);
  Application.Run;
end.
